.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  padding-top: 4rem;
  transition: 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  text-align: center;
}

.sidenav a {
  padding: 0.5rem 1rem;
  text-decoration: none;
  color: #232323;
  display: block;
  transition: 0.4s;
  white-space: nowrap;
  font-size: 2rem;
}

.sidenav a.link {
  border-bottom: 2px solid #f0f0f0;
}

.sidenav a:hover {
  color: #232323;
  background: #c0c0c0;
}
/* Position and style the close button (top right corner) */
.sidenav .close-btn {
  position: absolute;
  top: -1rem;
  right: 1rem;
  font-size: 3rem;
}

.sidenav .close-btn:hover {
  background: initial;
  transform: scale(1.2);
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28);
  padding: 0;
  width: 100%;
}

/* On smaller screens, where height is less than 480px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 480px) {
  .sidenav {
    padding-top: 3rem;
  }
  .sidenav a {
    font-size: 1.5rem;
  }
}

h1, h2, h3, h4, h5 {
  font-family:"Poppins",sans-serif;
}

.hero h2 {
  font-size: 3.5rem;
}
.hero h3 {
  font-size: 2.5rem;
}
.thumbnail-calma-title-link {
  font-family:"Poppins",sans-serif;
}
.link {
  font-family:"Poppins",sans-serif;
}
.h1, .h2, .h3, .h4, .h5 {
  font-family:"Poppins",sans-serif;
}
  
.whatsapp-float{
  position:fixed;
  width:50px;
  height:50px;
  bottom:50px;
  left:50px;
  z-index:100;
} 

.quote {
  border: none;
  margin: 0;
  padding: 0;
  font-size: inherit;
}
.quote-classic {
  text-align: left;
  position: relative;
}
.quote-classic q {
  quotes: none;
}
.quote-classic .quote-body {
  padding: 20px 20px 40px;
}
.quote-classic .quote-meta {
  margin-left: -20px;
  margin-bottom: -40px;
}
.quote-classic .quote-desc {
  font-size: 13px;
  font-weight: 400;
}
.quote-classic .quote-author {
  margin-bottom: 4px;
}
.quote-classic .quote-desc {
  margin-top: 4px;
}
.quote-classic > * {
  position: relative;
  z-index: 1;
}
.quote-classic:before {
  position: absolute;
  top: -8px;
  left: -12px;
  z-index: 0;
  font-size: 54px;
  line-height: 54px;
  color: #f5f5f5;
  content: "``";
  transform: scaleX(-1);
}
.quote-classic-boxed .quote-body {
  padding: 24px 20px 0 27px;
  margin-bottom: 56px;
  border-radius: 3px;
  border: 1px solid #f5f5f5;
}
.quote-classic-boxed .quote-meta {
  margin-left: -4px;
  margin-bottom: -40px;
}
.quote-classic-boxed .quote-author,
.quote-classic-boxed .quote-desc {
  padding-left: 24px;
}
.quote-classic-boxed:before {
  top: 4px;
  right: 4px;
  left: auto;
  -webkit-transform: none;
  transform: none;
}
.quote-classic-boxed-2 .quote-body {
  padding: 60px 25px 20px 30px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.15);
}
.quote-classic-boxed-2 .quote-meta {
  margin-left: 25px;
  position: relative;
  z-index: 3;
}
.quote-classic-boxed-2 .quote-author {
  margin-top: 20px;
}
.quote-classic-boxed-2:before {
  top: 50px;
  right: 15px;
  left: auto;
  z-index: 2;
  font-size: 54px;
  line-height: 54px;
  color: #f54b0f;
  content: "``";
  transform: none;
}
.ie-edge .quote-classic-boxed-2 .quote-body {
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.15);
}
.quote-simple-2 .quote-body {
  margin-bottom: 0;
}
.quote-simple-2 .quote-author {
  margin-top: 12px;
}
.quote-slider-2 .divider {
  margin-top: 20px;
  margin-bottom: 0;
}
.quote-slider-2 .quote-body {
  margin-top: 24px;
}
.quote-slider-2 .quote-author {
  margin-top: 16px;
  margin-bottom: 0;
  color: #f54b0f;
  text-transform: uppercase;
}
.quote-slider-2 .quote-desc {
  margin-top: -2px;
}
.quote-slider-3:before {
  margin-bottom: 20px;
  font-size: 54px;
  line-height: 54px;
  color: #55bbeb;
  content: "``";
  transform: scaleX(-1);
}
.quote-slider-3 .quote-body {
  margin-top: 14px;
}
.quote-slider-3 .quote-author {
  margin-top: 16px;
  margin-bottom: 0;
  text-transform: uppercase;
}
.quote-slider-3 .quote-desc {
  margin-top: -2px;
}
.quote-slider-4 {
  will-change: transform;
}
.quote-slider-4 q {
  font-style: italic;
}
.quote-slider-4 q:before,
.quote-slider-4 q:after {
  display: none;
}
.quote-slider-4 .quote-author {
  position: relative;
}
.quote-slider-4 .quote-author:before {
  content: "â€”";
}
.quote-outboxed:before {
  display: none;
}
.quote-outboxed .divider {
  margin-top: 20px;
  margin-bottom: 0;
}
.quote-outboxed .quote-body {
  position: relative;
  padding: 26px 21px 25px 30px;
  background: #f5f5f5;
  border-radius: 3px;
}
.quote-outboxed .quote-body:before {
  position: absolute;
  top: 6px;
  left: 8px;
  font-size: 54px;
  line-height: 54px;
  color: #d9d9d9;
  content: "``";
  transform: scaleX(-1);
  z-index: -1;
}
.quote-outboxed .quote-body:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 35px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #f5f5f5 transparent transparent transparent;
}
.quote-outboxed .quote-author {
  margin: 0 0 6px;
  text-transform: uppercase;
}
.quote-outboxed .quote-desc {
  margin-top: -2px;
}
.quote-outboxed .quote-meta {
  margin: 24px 0 0 3px;
}
.quote-outboxed:before {
  color: #d9d9d9;
  top: 0;
  left: 0;
  z-index: 6;
}